//8:51 2022-02-24
// sizeof = unknown


class CFTTSocialNetworking{
public:
    static bool LoggedIn(int);                                   //00271704
    static void LoadScores(int,int,bool,int,bool);              //0027197A
    static int GetNumOfScores(int);                             //00271B02
    static char* GetScoresValue(int,int,char *,int);            //00271A5C
    static int GetOurID( int, wchar_t *, int);                  //00271746
    static void GetScorePlayerID(int,int,char *,int);           //00271AB2
    static void LogoutFacebook();
};